[1.41] Tribes AfterHope

Pages : 1 2 3 [4] 5 6 7 8 9 10 11 12 13 14 15 16 17 18

libra
05-12-2013, 14:05
Do not disrespect leek spin with ur euro trash music

libra
05-12-2013, 14:05
<3

~dickschnitzel~
05-12-2013, 14:27
hate to burst ur bubble bro but euro djs are far superior than murican

mariejane
05-12-2013, 14:29
**** YEA EURO DISC JUMPS

~dickschnitzel~
05-12-2013, 14:42
that too

~dickschnitzel~
05-12-2013, 15:00
a friend gave me bypass. send me pm if u want it

spockhammer
05-13-2013, 21:15
i installed this connected 2 server ten got banned from emjay terp and i barely care about tribe as is

anyway **** u guys

shadoh210
05-13-2013, 21:22
and i barely care about tribe as is

wat

just play on arghs lestat will never update ****

libra
05-13-2013, 21:40
Arghs server is balumpa lump pew pew

libra
05-13-2013, 21:41
We should all go play chivalry instead bink bink

Altimor
05-13-2013, 22:05
http://filesmelt.com/dl/2013-04-23_000013.jpg

tribes nohope

install my aim lag fix whore

Laughing-Stork
05-13-2013, 22:26
y is it when we win we lose?

Bump
05-13-2013, 22:33
so this is hacked already?

bugs_
05-13-2013, 23:11
- backwards compatibility (you can use 1.41 on other servers)


as it turns out this is a false statement - 1.41 is NOT backwards compatible

If you install it, keep a copy of the original 1.40 exe around. that way you can
run 1.41 on servers that expect it, and you can run 1.40 on servers that do not.

bafanabafana
05-13-2013, 23:14
ur aimlag fix is poo

S_hift
05-14-2013, 00:07
now the chud weasels can continue to make a new hack...

Groove
05-14-2013, 00:34
http://filesmelt.com/dl/2013-04-23_000013.jpg

tribes nohope

install my aim lag fix whore

ban the cheater!

Altimor
05-14-2013, 01:05
install my aim lag fix or i make many hack

Alarik
05-14-2013, 12:12
welcome 2 2002 d00ds

2 servers one cup

bafanabafana
05-14-2013, 12:53
idk whats up, so if i use terp now i get bant? or only if i use dare terp i get bant? or if i dont have **** installed but dont use terp i get bant? or if i use terp and got **** not installed i get bant? idk